html, body {height: 100%;}
body{ font: normal 12px Arial; margin: 0; padding: 0; min-width: 1004px; background: url('../img/body.png');}
img{border: 0;}
form{ margin: 0; padding: 0;}
input,textarea{ font: normal 12px Arial; }
fieldset{ border: none; margin: 0; padding: 0;}
a{ outline:none; color: #000;}
a:hover { text-decoration: none;}
table{ font: normal 12px Arial;}
dl, dt, dd{display: block; margin: 0; padding: 0;}

h1, h2, h3, h4, h5, h6{ margin: .3em 0; padding: 0; color: #e95d0f; font-weight: bold;}
h1{ font-size: 20px;}
h2{ font-size: 18px;}
h3{ font-size: 16px;}
h4{ font-size: 14px;}
/* Rutines */
.fleft{float: left;}
.fright{float: right;}
.acenter{text-align: center;}
.aright{text-align: right;}
.clear{clear: both;float: none;display: block;}
.oclear{clear: both;float: none;display: block;overflow: hidden;}
.ohidden{ overflow: hidden;}
.hidden{display:none;}
.sizer{ display: inline-block !important; width: 100% !important; height: 0 !important; margin: 0 !important; padding: 0 !important; font-size: 0 !important; line-height: 0 !important; border: !important; background: transparent !important;}

.rp_message{padding: .5em; margin: 1em 0; border: #1A4A66 1px solid; background: #E6F6FF; color: #1A4A66; border-radius: 4px;}
.rp_message.dinamic{position: fixed;z-index: 5; max-width: 40%; display: inline-block; background: rgba( 255, 255, 255, .9)}
.rp_message.error{border-color: #8E2150; color: #8E2150; background-color: #FFE5F0;}
.rp_message .close{float: right; margin: -8px -3px 0 15px;padding: 5px; text-decoration: none; font-weight: bold;font-size: 1.5em;line-height: 1;color: #000;}
.placeholder {color: #999;font: 14px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;}

/*Begin footer*/
footer{ overflow: hidden; height: 69px; margin: -69px auto 0 auto; background: url('../img/footer.png') center top no-repeat; background-color: #d3d3d3;}
footer div{ overflow: hidden;}
footer .f_ins{ width: 890px; margin: 0 auto;}
footer .f_ins .studio{ float: right; margin: 28px 0 0 0; color: #000; font-size: 11px; text-align: right;}
footer .f_ins .studio a{ color: #000;}
footer .f_ins .div_left{ float: left; margin: 28px 0 0 0;}
footer .f_ins .div_left .copy{ float: left; width: 141px; margin: 0 15px 0 0; font-size: 11px;}
footer .f_ins .div_left .counters{ margin: 0 32px 0 0;}
footer .f_ins .menu_bottom{ overflow: hidden; margin: 0; padding: 32px 0 0 0; list-style-type: none; font-size: 11px; text-transform: uppercase;}
footer .f_ins .menu_bottom li{ float: left; overflow: hidden; margin: 0 17px 0 0; padding: 0 0 0 18px; border-left: 1px solid #000;}
footer .f_ins .menu_bottom li:first-child{ border: none; padding: 0;}
footer .f_ins .menu_bottom li a{ color: #000; text-decoration: none;}
footer .f_ins .menu_bottom .active,
footer .f_ins .menu_bottom .active a{ color: #bb4300;}
/*End footer*/

/*Begin layout*/
#layout{ overflow: hidden; min-height: 100%; margin: 0 auto; /*background: url('../img/layout.png') left top repeat-x;*/ background-position: left top; background-repeat: repeat-x;}
/*End layout*/

/*Begin block_maps*/
.block_maps{ float: right; overflow: hidden; margin: auto; padding: 0 0 20px 20px;}
/*End block_maps*/

/*Begin head*/
.head{ overflow: hidden; margin: 0 auto; background: url('../img/head.png') center top no-repeat;}
.fixed .head{margin-bottom: 86px;}
.index.fixed .head{margin-bottom: 74px;}

.head .h_ins{ overflow: hidden; width: 960px; min-height: 133px; margin: 0 auto;}
.head .h_ins div{ overflow: hidden;}
.head .h_ins .logo{ margin: 0 0 0 52px;float: left;}
.head .h_ins .div_right{ float: right;}
.head .h_ins .div_right .block_address{ width: 381px; padding: 0 35px 0 11px;}
.head .h_ins .div_right .block_address h2{ margin: 12px 0 6px 0; color: #fff; font-size: 18px; font-weight: normal;}
.head .h_ins .div_right .block_address h2 a{ float: right; display: inline-block; margin: 3px 0 0 0; color: #fff; font-size: 12px;}
.head .h_ins .div_right .block_address h2 span{ color: #000;}
.head .h_ins .div_right .block_address p{ margin: 6px 0 13px 0; color: #ffcaac;}
.head .h_ins .div_right .block_cart{ width: 375px; padding: 0 35px 0 17px; border-top: 1px dashed #fff;}
.head .h_ins .div_right .block_cart h3{ margin: 14px 0 0 0; padding: 0 0 0 29px; color: #fff; font-size: 14px; font-weight: bold; text-transform: uppercase; background: url('../img/block_cart.png') left top no-repeat;}
.head .h_ins .div_right .block_cart h3 span{ display: inline-block; float: right; margin: 1px 0 0 0; font-size: 12px; text-transform: none; font-weight: normal;}
.head .h_ins .div_right .block_cart h3 a{ color: #fff;}
.head .h_ins .div_right .block_cart p{ margin: 4px 0 0 32px; color: #fff;}
/*End head*/

/*Begin menu_top*/
.menu_top{ overflow: hidden; min-height: 68px; margin: 0 0 18px 0; background: url('../img/menu_top.png') center top no-repeat;}
.index .menu_top{ margin: 0 0 6px 0;}
.fixed .menu_top{position: fixed;top: 0;z-index: 5;width: 100%;}
.menu_top .menu_top_ins{ overflow: hidden; width: 936px; margin: 0 auto;}
.menu_top .menu_top_ins .search_top{ float: right; width: 404px;}
.menu_top .menu_top_ins .search_top input{ border: none; width: 267px; height: 22px; margin: 17px 17px 10px 5px; padding: 1px 5px; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 0px 1px 10px #000101; vertical-align: middle;}
.menu_top .menu_top_ins .search_top button{ cursor: pointer; border: none; width: 85px; height: 32px; margin: 7px 0 0 0; padding: 0; color: #000; font-size: 12px; text-transform: uppercase; text-decoration: underline; vertical-align: middle; line-height: 100%; background: url('../img/search_top_btn.png') left top no-repeat;}
.menu_top .menu_top_ins .search_top button:hover{ text-decoration: none;}

.menu_top .menu_top_ins ul{ float: left; overflow: hidden; width: 505px; margin: 0; padding: 24px 0 0 22px; list-style-type: none; font-size: 11px; text-transform: uppercase;}
.menu_top .menu_top_ins ul li{ float: left; overflow: hidden; margin: 0 17px 0 0; padding: 0 0 0 18px; border-left: 1px solid #000;}
.menu_top .menu_top_ins ul li:first-child{ border: none; padding: 0;}
.menu_top .menu_top_ins ul li a{ color: #000; text-decoration: none;}
.menu_top .menu_top_ins ul .active,
.menu_top .menu_top_ins ul .active a{ color: #bb4300;}
/*End menu_top*/

/*Begin internal pages content structure*/
.container{ overflow: hidden; width: 905px; margin: 0 auto 110px auto;}
.container .div_left{ float: left; overflow: hidden; margin-right: -1px; background: url('../img/div_left_new.png') right top repeat-y;}
.container .div_center{ overflow: hidden; padding: 0 0 0 32px; background: url('../img/div_left_new.png') left top repeat-y;}

.index .div_center{ position: relative; padding-bottom: 120px;}
/*End internal pages content structure*/

/*Begin navigator*/
#navigator{ overflow: hidden; margin: 0 0 24px 0; padding: 0 0 17px 0; background: url('../img/navigator.png') left bottom repeat-x;}
#navigator h1{ overflow: hidden; margin: 0; padding: 0; color: #000; font-weight: normal; text-transform: uppercase;}
#navigator p{ margin: 0; font-size: 11px;}
#navigator a{ margin: 0 8px 0 0; color: #464646; font-size: 11px;}
/*End navigator*/

/*Begin menu_left*/
.menu_left{ overflow: hidden; width: 203px; width: 185px; margin: 0 17px 30px 6px; padding: 0; list-style-type: none; color: #fff; font-size: 14px;}
.menu_left li{ overflow: hidden; margin: 0 0 1px 0; padding: 12px 0 14px 21px; background: url('../img/menu_left.png') left top;}
.menu_left li a,
.menu_left li span{ display: inline-block; padding: 0 0 0 15px; color: #fff; background: url('../img/menu_left_li.png') left 5px no-repeat;}

.menu_left .active a,
.menu_left .active span{ color: #e95d0f; background: url('../img/menu_left_li.png') left -58px no-repeat;}
/*End menu_left*/

/*Begin index goods special*/
.list_goods_special{ overflow: hidden;}
.list_goods_special .block_goods_special{ width: auto; margin: 0 0 10px 0;}
.list_goods_special .block_goods_special ul li{ float: left; width: 192px; margin-right: 24px; margin-bottom: 5px;}
.list_goods_special .block_goods_special ul li:nth-child(3n+1){ clear: left;}

.block_goods_special{ overflow: hidden; width: 192px; margin: 0 10px 30px 6px;}
.block_goods_special h2{ overflow: hidden; margin: 0 0 10px 0; color: #000; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.block_goods_special ul{ overflow: hidden; margin: 0; padding: 0; list-style-type: none;}
.block_goods_special ul li{ overflow: hidden; margin: 5px 0 0 0; padding: 5px 0 0 0; background: url('../img/block_goods_special_top.png') left top no-repeat;}
.block_goods_special ul li .goods_img{ position: relative; overflow: hidden; padding: 0 5px 0 2px; background: url('../img/block_goods_special_center.png') left top repeat-y;}
.block_goods_special ul li .goods_img div{ padding-bottom: 2px; background: url('../img/navigator.png') left bottom repeat-x;}
.block_goods_special ul li .goods_img div img{ display: block; margin: 0 auto; width: 160px; height: 120px; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.block_goods_special ul li .goods_img div .add_favorite{ position: absolute; display: inline-block; width: 17px; height: 17px; bottom: 13px; left: 50%; margin: 0 0 0 -9px; background: url('../img/favorite.png') center center no-repeat;}
.block_goods_special ul li .txt{ overflow: hidden; padding: 0 2px 22px 5px; background: url('../img/block_goods_special_center.png') left top repeat-y;}
.block_goods_special ul li .txt .art{ margin: 11px 0 2px 15px; color: #e95d0f;}
.block_goods_special ul li .txt h3{ margin: 0 0 0 15px; padding: 0; color: #e95d0f; font-size: 14px; font-weight: bold;}
.block_goods_special ul li .price{ overflow: hidden; padding: 0 5px 0 2px; background: url('../img/block_goods_special_center.png') left top repeat-y;}
.block_goods_special ul li .price .delim{ padding-bottom: 15px; background: url('../img/navigator.png') left bottom repeat-x;}
.block_goods_special ul li .price s{ display: block; float: left; width: 67px; padding: 11px 5px 11px 15px; color: #8f8f8f; font-size: 12px; font-style: italic;}
.block_goods_special ul li .price .special_price .sp_left{ display: inline-block; padding-left: 7px; background: url('../img/special_price_left.png') left top no-repeat;}
.block_goods_special ul li .price .special_price .sp_right{ display: inline-block; padding-right: 7px; background: url('../img/special_price_right.png') right top no-repeat;}
.block_goods_special ul li .price .special_price .sp_center{ display: inline-block; height: 30px; padding: 7px 0 0 0; color: #fff; font-size: 20px; background: url('../img/special_price_center.png') left top repeat-x; vertical-align: middle; line-height: 100%;}
.block_goods_special ul li .price .special_price .sp_center i{ font-size: 11px; vertical-align: middle; line-height: 100%;}
.block_goods_special ul li .add{ padding: 0 5px 8px 2px; background: url('../img/block_goods_special_bottom.png') left top no-repeat;}
.block_goods_special ul li .add input{ border: none; width: 30px; height: 25px; margin: 11px 5px 5px 13px; padding: 0; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 1px 1px 5px #000101; vertical-align: middle;}
.block_goods_special ul li .add label{ display: inline-block; margin: 1px 0 0 0; vertical-align: middle; color: #616161;}
.block_goods_special ul li .add a{ display: inline-block; vertical-align: middle; margin: 3px 0 0 10px; padding: 0 0 0 21px; text-transform: uppercase; font-size: 10px; background: url('../img/cart_add2.png') left center no-repeat;}
/*End index goods special*/

/*Begin news*/
.block_news{ overflow: hidden; width: 185px; margin: 0 17px 30px 6px;}
.block_news h2{ overflow: hidden; margin: 0 0 16px 0; padding: 0; color: #000; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.block_news h2 a{ display: inline-block; float: right; margin: 2px 2px 0 0; color: #e95d0f; font-size: 11px;}

.block_news .news_list li,
.block_news .news_list li:first-child{ margin: 0 0 12px 0; padding: 0; background: transparent;}

.news_list{ overflow: hidden; margin: 0; padding: 0; list-style-type: none;}
.news_list li{ overflow: hidden; margin: 24px 0 24px 0; padding: 21px 0 0 0; background: url('../img/materials_delimiter.png') left top repeat-x;}
.news_list li:first-child{ margin: 22px 0 24px 0; padding: 0; background: transparent;}
.news_list li .news_list_img{ display: block; float: left; width: 150px; height: 100px; margin: 0 25px 0 0; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.news_list li div{ overflow: hidden;}
.news_list li h3{ overflow: hidden; margin: 0; padding: 0; color: #fff; font-size: 12px; font-weight: normal;}
.news_list li h3 a{ display: inline-block; color: #fff; padding: 2px 4px 4px 4px; background-color: #e95d0f;}
.news_list li p{ margin: 6px 0; line-height: 100%;}

.news_id{ overflow: hidden; margin: 0; padding: 0;}
.news_id .news_zag{ margin: 0; padding: 0; color: #fff; font-size: 14px; font-weight: bold;}
.news_id .news_zag span{ display: inline-block; padding: 6px 7px 6px 7px; background-color: #e95d0f;}
.news_id .date{ margin: 0; color: #555555; font-style: italic;}
/*End news*/

/*Begin block_video*/
.block_video{ overflow: hidden; width: 191px; margin: 30px 17px 30px 0;}
.block_video h2{ overflow: hidden; margin: 0 0 16px 6px; padding: 0; color: #000; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.block_video h2 a{ display: inline-block; float: right; margin: 2px 2px 0 0; color: #e95d0f; font-size: 11px;}
.block_video ul{ overflow: hidden; margin: 0; padding: 0; list-style-type: none;}
.block_video ul li{ overflow: hidden; margin: 0 0 12px 0; padding: 0;}
.block_video ul li h3{ overflow: hidden; margin: 10px 0 10px 6px; padding: 0; color: #fff; font-size: 12px; font-weight: normal;}
.block_video ul li h3 a{ color: #000;}
.block_video ul li p{ margin: 6px 0; line-height: 100%;}
.block_video ul li .date{ margin: 0; color: #555555; font-style: italic;}
.block_video ul li img{ display: block; max-width: 176px; max-height: 117px; margin: 5px; box-shadow: 0 0 5px #7a7a7a; border: 1px solid #7a7a7a;}
/*End block_video*/

/*Begin block_favorite*/
.block_favorite{ overflow: hidden; width: 185px; margin: 0 17px 30px 6px;}
.block_favorite h2{ overflow: hidden; margin: 0 0 16px 0; padding: 0; color: #000; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.block_favorite p{ margin: 0; padding: 25px 0; text-align: center; border: 1px dashed #a1a1a1;}
.block_favorite p a{ color: #e95d0f;}
/*End block_favorite*/

/*Begin goods*/

/*Begin index goods_catalog*/
.index_catalog{ overflow: hidden;}
.index_catalog h2{ margin: 0 0 11px 0; padding: 0; color: #000; font-size: 24px; text-transform: uppercase;}
.index_catalog ul{ overflow: hidden; margin: 0; padding: 0; list-style-type: none;}
.index_catalog ul li{ float: left; overflow: hidden; width: 307px; margin: 0 0 8px 0; padding: 0 25px 0 0; background: transparent;}
.index_catalog ul li:nth-child(odd){clear: left;}
.index_catalog ul li img{ display: block; float: left; max-width: 20px; max-height: 20px; margin: 0 10px 0 0; background-color: #fff; border: 1px solid #e95d0f;}
.index_catalog ul li p{ overflow: hidden; margin: 2px 0 0 0; padding: 0; color: #000; font-size: 11px; text-transform: uppercase;S}
.index_catalog ul li p a{color: #000;}
/*End index goods_catalog*/

.goods_select{ overflow: hidden; margin: -5px 0 8px 0; padding: 0 0 20px 0; background: url('../img/materials_delimiter.png') left bottom repeat-x;}
.goods_select select{ border: none; width: 310px; height: 23px; margin: 5px 5px 5px 7px; padding: 1px 0 1px 5px; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 0px 1px 10px #000101; vertical-align: middle;}
.goods_select span{ margin: 0 1px;}

.goods_filter{ overflow: hidden; margin: 8px 0 6px 0; padding: 6px 5px 7px 0; color: #fff; background-color: #000; }
.goods_filter p{ overflow: hidden; margin: 0;}
.goods_filter a,
.goods_filter span{ margin: 0 10px; color: #fff; vertical-align: middle;}

.goods_filter .show{ float: right;}

.goods_filter .sort span{ margin-right: 0;}
.goods_filter .sort a{ display: inline-block; text-decoration: none;}
.goods_filter .sort a span{ display: inline-block; margin: 0; padding: 0 0 0 0; border-bottom: 1px dashed #fff;}
.goods_filter .sort a:hover span{ padding: 0 0 1px 0; border: none;}

.goods_filter .sort .sort_name{ margin-left: 10px; padding-left: 14px; background: url('../img/user_history_a.png') left -58px no-repeat;}
.goods_filter .sort .sort_name.active{ background: url('../img/user_history_a.png') left 7px no-repeat;}

.goods_filter .sort .sort_price{ margin-left: 5px; padding-left: 14px; background: url('../img/user_history_a.png') left -58px no-repeat;}
.goods_filter .sort .sort_price.active{ background: url('../img/user_history_a.png') left 7px no-repeat;}

.goods_razdel{ overflow: hidden; margin: -11px 0 0 0; padding: 0; list-style-type: none;}
.goods_razdel li{ float: left; overflow: hidden; width: 201px; margin: 15px 0 0 0; padding: 0 20px 15px 0; background: url('../img/materials_delimiter.png') right bottom repeat-x;}
.goods_razdel li img{ display: block; float: left; max-width: 58px; margin: 0 10px 0 0; background-color: #fff; border: 4px solid #e95d0f;}
.goods_razdel li:first-child{ clear: left;}
.goods_razdel li:nth-child(1){ margin-top: 0; clear: left;}
.goods_razdel li:nth-child(2){ margin-top: 0;}
.goods_razdel li:nth-child(3){ margin-top: 0;}
.goods_razdel li:nth-child(3n+1){ clear: left;}
.goods_razdel li p{ overflow: hidden; margin: 0; padding: 0; color: #000; font-size: 13px; font-weight: bold;}
.goods_razdel li p a{color: #000;}

.goods_razdel_sub{ overflow: hidden; margin: 0; padding: 0;}
.goods_razdel_sub .goods_razdel_row{ overflow: hidden; margin: 16px 0 0 0; padding: 0 0 17px 0; background: url('../img/materials_delimiter.png') left bottom repeat-x;}
.goods_razdel_sub .goods_razdel_row div{ float: left; overflow: hidden; width: 166px;}
.goods_razdel_sub .goods_razdel_row div img{ display: block; width: 130px; height: 130px; margin: 0 auto; background-color: #fff; border: 7px solid #e95d0f; background-position: left top; background-repeat: no-repeat; background-size: cover;}
.goods_razdel_sub .goods_razdel_row div p{ overflow: hidden; margin: 12px 0 0 0; padding: 0; color: #000; font-size: 14px; font-weight: bold; text-align: center;}
.goods_razdel_sub .goods_razdel_row div p a{color: #000;}

/*Begin goods_list*/
.goods_list{ position: relative; overflow: hidden;}
.goods_list div{ overflow: hidden;}

.goods_list .goods_element{ background-color: #e4e4e4; box-shadow: 1px 1px 3px #adadad;}
/*End goods_list*/

/*Begin goods_id*/
.goods_id{ overflow: hidden;}
.goods_id div{ overflow: hidden;}

.goods_id .goods_element .info .small_img img{ display: block; width: 127px; height: 60px; margin: 5px 0; background-position: center center; background-repeat: no-repeat; background-size: contain; background-color: #fff;}

.params_table{ overflow-x: auto !important; padding: 0 0 2px 0; background: url('../img/user_history_div.png') left bottom repeat-x;}
.params_table table{ border: none; border-collapse: collapse; width: 100%; margin: 0; padding: 0; background: url('../img/vertical_delimiter.png') left top repeat-y;}
.params_table table tr:hover{ color: #fff; background: url('../img/btn.png');}
.params_table table td{ min-width: 15px; padding: 14px 2px 8px 2px; vertical-align: top; text-align: center; background: url('../img/vertical_delimiter.png') right top repeat-y;}
.params_table table td input{ display: block; border: none; width: 35px; height: 22px; margin: 0 auto; padding: 0; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 1px 1px 5px #000101; vertical-align: middle;}
.params_table table td a{ display: inline-block; width: 63px; height: 24px; margin: 0 9px; color: #313131; box-shadow: 1px 1px 5px #000101; background: url('../img/cart_add.png') left top no-repeat;}

.params_table table .num{ padding-top: 10px; padding-bottom: 0px;}
.params_table table tr:hover .price{ padding-top: 11px; color: #fff; /*font-size: 18px;*/ font-weight: bold;}
.params_table table .status{ padding-top: 9px; padding-bottom: 0px;}
.params_table table .cart_add{ padding-top: 9px; padding-bottom: 9px;}

/*Begin table statuses*/
.params_table table td span{ display: inline-block; width: 55px; margin: 0 5px; padding: 5px; color: #fff; font-size: 11px;}

.params_table table td span.old{ display:inline-block; padding:0px !important;  width: 55px; font-size: 11px; color:black !important; text-decoration:line-through;}

.params_table table td .available{ background-color: #297d0f;}
.params_table table td .delivery_2_days{ background-color: #557b45;}
.params_table table td .delivery_7_days{ background-color: #5a5a5a;}
.params_table table td .none{ color: #5a5a5a; background-color: #fff;}
/*End table statuses*/

.params_table table thead{ color: #fff; font-size: 11px; text-align: center; background: url('../img/menu_left.png') left top;}
.params_table table thead tr:hover{ background: transparent;}
.params_table table thead tr:hover .price{ padding-top: 8px; color: #fff; font-size: 11px; font-weight: normal;}
.params_table table thead td{ padding-top: 8px;}
.params_table table thead td i{display: block; color: #969696;}
.params_table table thead .price,
.params_table table thead .num{ min-width: 40px; padding-left: 11px; padding-right: 11px;}
.params_table table thead .num{ min-width: 40px;}
/*End goods_id*/

/*Begin goods_element*/
.goods_element{ margin: 15px 5px 15px 2px;}

.goods_element .goods_img{ position: absolute; width: 199px; height: 199px; margin: 0; padding: 0; box-shadow: 1px 1px 3px #7d7d7d;}
.goods_element .goods_img .special{ position: absolute; top: 9px; left: 9px; width: 181px; height: 22px; padding: 9px 0 0 0; color: #fff; font-size: 11px; text-align: center; background: url('../img/goods_list_special.png') left top no-repeat; text-transform: uppercase;}
.goods_element .goods_img img{ display: block; width: 181px; height: 181px; background-position: left center; background-repeat: no-repeat; background-size: ; background-color: #fff; border: 9px solid #c9c9c9;}
.goods_element .goods_img img:hover{ border: 9px solid #e95d0f;}

.goods_element .goods_descr{ min-height: 199px; margin-left: 221px;}

.goods_element .txt .art{ margin: 15px 0 3px 0; color: #e95d0f; font-size: 12px; text-transform: uppercase;}
.goods_element .txt h2{ margin: 0; padding: 0; color: #000; font-size: 14px; font-weight: bold;}
.goods_element .txt h2 a{ color: #000;}
.goods_element .txt p{ line-height: 110%;}

.goods_element .info{ float: right; width: 127px; margin: 0 0 0 25px; padding: 0 16px 0 0;}

/*Begin statuses*/
.goods_element .info .status{ margin: 0; padding: 7px 0; color: #fff; text-align: center;}

.goods_element .info .status.available{ background-color: #297d0f;}
.goods_element .info .status.delivery_2_days{ background-color: #557b45;}
.goods_element .info .status.delivery_7_days{ background-color: #5a5a5a;}
/*End statuses*/

.goods_element .info .price{ margin: 0; padding: 6px; border: 1px dashed #a1a1a1; text-align: center;}
.goods_element .info .price_begin{ margin: 11px 0 6px 0; color: #a1a1a1; text-align: center;}

.goods_element .info .price .special_price{ text-align: center; color: #fff; font-size: 19px; line-height: 100%;}
.goods_element .info .price .special_price i{ font-size: 11px;}
.goods_element .info .price .normal{ color: #000; font-size: 30px; line-height: 100%;}
.goods_element .info .price .normal i{ font-size: 11px; font-style: normal; line-height: 100%;}
.goods_element .info .price s{ color: #8f8f8f; font-size: 12px; text-transform: uppercase; font-style: italic;}

.goods_element .info .price .special_price .sp_left{ display: inline-block; padding-left: 7px; margin-bottom: 7px; background: url('../img/special_price_left.png') left top no-repeat;}
.goods_element .info .price .special_price .sp_right{ display: inline-block; padding-right: 7px; background: url('../img/special_price_right.png') right top no-repeat;}
.goods_element .info .price .special_price .sp_center{ display: inline-block; height: 28px; padding: 9px 0 0 0; background: url('../img/special_price_center.png') left top repeat-x;}

.goods_element .info .favorite{ margin: 13px 0 0 0; padding: 0 0 6px 6px; text-align: center; color: #000; font-size: 11px; background: url('../img/favorite.png') 13px 1px no-repeat;}
.goods_element .info .favorite a{ color: #000;}
/*End goods_element*/

/*Begin block_similar_goods*/
.block_similar_goods{ overflow: hidden; margin: 30px 0 10px 0;}
.block_similar_goods h2{ float: none; clear: both; margin: 0; padding: 0; color: #e95d0f; font-size: 14px; font-weight: bold;}
.block_similar_goods .goods_element{ float: left; width: 199px; margin: 20px 0 20px 30px; background-color: #e4e4e4; box-shadow: 1px 1px 3px #adadad;}
.block_similar_goods .goods_element:hover .goods_img img{ border: 9px solid #e95d0f;}
.block_similar_goods .goods_element:first-child{ margin-left: 2px;}
.block_similar_goods .goods_element .goods_img .add_favorite{ position: absolute; display: inline-block; bottom: 15px; left: 50%; width: 17px; height: 16px; margin: 0 0 0 -9px; background: url('../img/favorite.png') center center no-repeat;}
.block_similar_goods .goods_element .goods_descr{ margin-top: 210px; margin-left: 0; padding: 0 7px; text-align: center;}
.block_similar_goods .goods_element .info{ float: none;}
.block_similar_goods .goods_element .txt p{ margin: 0 0 6px 0;}
/*End block_similar_goods*/

/*End goods*/

/*Begin block_review*/
.block_review{ overflow: hidden; margin: 10px 0 10px 0;}
.block_review h2{ margin: 0 0 15px 0; padding: 0; color: #e95d0f; font-size: 14px; font-weight: bold;}
.block_review .form_review{ margin: 2px 5px 15px 2px; padding: 16px 0 20px 30px; background-color: #e4e4e4; box-shadow: 1px 1px 3px #adadad; /*background: url('../img/fb_review1.png') left top no-repeat;*/}
.block_review .form_review .fb-input{ /*float: left;*/ width: 50%; margin: 0 0 2px 0;}
.block_review .form_review .fb-input input{ border: none; width: 262px; height: 22px; margin: 5px 17px 10px 5px; padding: 1px 5px; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 0px 1px 5px #000101; vertical-align: middle;}
.block_review .form_review .fb-area{ clear: both; float: none; margin: 0 0 5px 0;}
.block_review .form_review .fb-area textarea{ border: none; width: 576px; height: 66px; margin: 5px 17px 10px 5px; padding: 1px 5px; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 0px 1px 5px #000101; vertical-align: middle;}
.block_review .form_review div button{ cursor: pointer; border: none; overflow: hidden; margin: 5px; padding: 3px 15px; color: #fff; font-size: 12px; font-family: Arial; text-transform: uppercase; text-decoration: underline;box-shadow: 0px 1px 10px #000101; vertical-align: middle; background: url('../img/btn.png') left top; border-top: 1px solid #f2a275; border-right: 1px solid #b1816b; border-bottom: 1px solid #a93407; border-left: 1px solid #eb8249;}
.block_review .form_review div button:hover{ text-decoration: none;}
.block_review ul{ overflow: hidden; margin: 0; padding: 0; list-style-type: none;}
.block_review ul li{ overflow: hidden; margin: 15px 5px 15px 0; padding: 6px 20px; border: 1px dashed #5e5e5e;}
.block_review ul li p:first-child{ color: #e95d0f;}
.block_review .form_review input .text {float: left; width: 50%; margin: 0 0 2px 0;}
/*End block_review*/

/*Begin cart*/
.cart{ overflow: hidden; margin: 0 0 12px 0; padding: 0 0 2px 0; background: url('../img/user_history_div.png') left bottom repeat-x;}

.cart table{ border: none; border-collapse: collapse; width: 100%; margin: 0; padding: 0; background: url('../img/vertical_delimiter.png') left top repeat-y;}
.cart table td{ padding: 10px 5px 8px 5px; vertical-align: top; background: url('../img/vertical_delimiter.png') right top repeat-y;}
.cart table td img{ width: 42px; height: 42px; margin: 0 10px 0 0; border: 3px solid #c8c8c8; background-position: left top; background-repeat: no-repeat; background-size: cover;  box-shadow: 1px 1px 5px #cdcdcd;}
.cart table td a{ color: #313131;}
.cart table td input{ display: block; border: none; width: 35px; height: 22px; margin: 0 auto; padding: 0; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 1px 1px 5px #000101; vertical-align: middle;}
.cart table .del a{ display: inline-block; width: 27px; height: 24px; box-shadow: 1px 1px 5px #000101; background: url('../img/cart_del.png') center center no-repeat;}

.cart table thead{ padding: 12px 12px 13px 12px; color: #fff; font-size: 11px; background: url('../img/menu_left.png') left top;}
.cart table thead td i{display: block; color: #969696;}
.cart table thead .num{ padding-top: 14px;}
.cart table thead .price,
.cart table thead .total{ text-align: center;}

.cart table .pic{ padding-top: 9px;}
.cart table .num{ padding-top: 9px;}
.cart table .del{ padding-top: 8px; padding-bottom: 0; text-align: center;}

.itogo{ overflow: hidden; text-align: right;}
.itogo span{ vertical-align: middle; color: #313131; font-size: 18px; font-weight: bold; vertical-align: middle; line-height: 100%;}
.itogo a{ display: inline-block; overflow: hidden; margin: 5px 5px 7px 15px; padding: 3px 20px; color: #fff; font-size: 12px; font-family: Arial; text-transform: uppercase; text-decoration: underline;box-shadow: 1px 1px 5px #000101; vertical-align: middle; background: url('../img/btn.png') left top; border-top: 1px solid #f2a275; border-right: 1px solid #b1816b; border-bottom: 1px solid #a93407; border-left: 1px solid #eb8249;}
.itogo a:hover{ text-decoration: none;}

.cart_form{ overflow: hidden; margin: 20px 0; }
/*.cart_form fieldset{ float: left; width: 50%;}*/
.cart_form fieldset{ margin-top: 20px;}

.cart_form h3{ margin: 0 0 10px 0; color: #e95d0f; font-size: 14px; font-weight: bold;}
.cart_form div{ margin: 10px 0;}
.cart_form .fb-text{ margin: 16px 0;}
.cart_form .fb-text input{ display: block; border: none; width: 276px; height: 22px; margin: 2px 5px 2px 2px; padding: 0; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 1px 1px 5px #000101; vertical-align: middle;}
.cart_form .fb-radio input{ margin-left: 0;}
.cart_form div textarea{ width: 270px; height: 86px; margin: 5px 0 0 0;}
.cart_form div select{ width: 280px;}
.cart_form .btn{ clear: both; padding: 10px 0 0 0;}
.cart_form .btn button{ cursor: pointer; border: none; overflow: hidden; margin: 5px; padding: 3px 20px; color: #fff; font-size: 12px; font-family: Arial; text-transform: uppercase; text-decoration: underline;box-shadow: 1px 1px 5px #000101; vertical-align: middle; background: url('../img/btn.png') left top; border-top: 1px solid #f2a275; border-right: 1px solid #b1816b; border-bottom: 1px solid #a93407; border-left: 1px solid #eb8249;}
.cart_form .btn button:hover{ text-decoration: none;}
/*End cart*/

/*Begin index_banner*/
.index_banner{ position: relative; overflow: hidden; width: 917px; margin: 0 auto 33px auto;}
.index_banner div{ position: relative; overflow: hidden;}
.index_banner div .switches{ z-index: 2; position: absolute; width: 917px; height: 28px; background: url('../img/index_banner.png'); border-radius: 10px 10px 0 0;}
.index_banner div .switches a{ display: inline-block; width: 8px; height: 8px; margin: 10px 0 0 30px; background-color: #fff; border-radius: 50%;}
.index_banner div .switches .active{ background-color: #e95d0f;}
.index_banner div ul{ position: relative; overflow: hidden; height: 197px; margin: 0; padding: 0; list-style-type: none;}
.index_banner div ul li{ position: absolute; overflow: hidden; width: 917px; height: 197px; margin: 0; padding: 0; border-radius: 10px;}
.index_banner div ul li img{ display: block;}
/*End index_banner*/

/*Begin index video*/
.index_video{ overflow: hidden; margin: 20px 0 20px -5px; padding: 0;}
.index_video h2{ margin: 0 0 11px 5px; padding: 19px 0 0 0; color: #000; font-size: 14px; font-weight: bold; text-transform: uppercase; background: url('../img/navigator.png') left top repeat-x;}
.index_video h2 a{ display: inline-block; float: right; margin: 3px 7px 0 0; color: #e95d0f; font-size: 11px;}
.index_video ul{ overflow: hidden; margin: 0; padding: 0; list-style-type: none;}
.index_video ul li{ float: left; overflow: hidden; width: 186px; margin: 0 0 15px 14px; padding: 0;}
.index_video ul li:first-child{ margin-left: 0;}
.index_video ul li:nth-child(3n+1){ margin-left: 0;}
.index_video ul li a{ color: #000;}
.index_video ul li div{ position: relative; overflow: hidden; width: 176px; margin: 5px; box-shadow: 0 0 5px #7a7a7a; border: 1px solid #7a7a7a;}
.index_video ul li p{ margin: 6px 5px;}
/*End index video*/

/*Begin index_client*/
.index_client{ position: absolute; width: 750px; height: 90px; margin: 0 0 0 -5px; bottom: 0;}
.index_client h2{ margin: 0 0 10px 5px; padding: 0; color: #000; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.index_client ul{ position: absolute; overflow: hidden; margin: 0; padding: 0; list-style-type: none;}
.index_client ul li{ float: left; overflow: hidden; width: 78px; height: 52px; margin: 5px 2px 2px 0; padding: 0; border: 1px solid #7f7f7f; box-shadow: 0 0 5px #7a7a7a;}
.index_client ul li:first-child{ margin-left: 5px;}
.index_client ul li img{ width: 78px; height: 52px; background-position: center center; background-repeat: no-repeat; background-size: contain; background-color: #fff;}
/*End index_client*/

/*Begin pager*/
.pager{ float: none; clear: both; overflow: hidden; height: 29px; margin: 0; text-align: justify;}
.pager_top{ margin-top: -18px; background: url('../img/materials_delimiter.png') left bottom repeat-x;}
.pager_bottom{ margin-top: -5px; padding: 8px 0 0 0; background: url('../img/materials_delimiter.png') left top repeat-x;}

.pager a,
.pager b,
.pager span{ display: inline-block; color: #000; padding: 3px 8px; vertical-align: middle;}

.pager b{ color: #fff; font-weight: normal; background-color: #e95d0f;}

.pager .prev,
.pager .next{ width: 4px; height: 7px; padding: 7px 9px; background-image: url('../img/pager_nav.png'); background-repeat: no-repeat;}

.pager .prev{ background-position: center 7px;}
.pager .next{ background-position: center -34px;}

.pager span.prev,
.pager span.next{background-color: #d3d3d3;}

.pager a.prev,
.pager a.next{background-color: #acacac;}
/*End pager*/

.back{ float: none; clear: both; overflow: hidden; margin: 17px 0 0 0; padding: 11px 0 0 0; background: url('../img/navigator.png') left top repeat-x;}
.back a{ display: inline-block; padding: 0 0 0 11px; color: #e95d0f; text-transform: uppercase; font-size: 11px; background: url('../img/back.png') left center no-repeat;}

.back2{ float: none; clear: both; overflow: hidden; margin: 20px 0;}
.back2 a{ display: inline-block; padding: 3px 0 3px 31px; color: #000; background: url('../img/back2.png') left center no-repeat;}

/*Begin user cabinet*/
.user_history{ overflow: hidden; margin: -14px 0 0 0; padding: 0; list-style-type: none;}
.user_history li{ overflow: hidden; margin: 14px 0 0 0; padding: 0;}
.user_history li p{ overflow: hidden; margin: 0; padding: 12px 13px; color: #fff; background: url('../img/btn.png') left top;}
.user_history li p b{ font-size: 14px;}
.user_history li p a{ display: inline-block; float: right; margin: 0 9px 0 0; padding: 0 0 0 13px; color: #fff; text-decoration: none; background: url('../img/user_history_a.png') left -59px no-repeat;}
.user_history li p a span{ display: inline-block; margin: 0; border-bottom: 1px dashed #fff;}
.user_history li p a:hover span{ padding: 0 0 1px 0; border: none;}
.user_history li p span{ margin: 0 23px;}
.user_history li div{ overflow: hidden; margin: 0 0 12px 0; padding: 0 0 2px 0; background: url('../img/user_history_div.png') left bottom repeat-x;}

.user_history .active a{ background-position: left 6px;}

.user_history li table{ border: none; border-collapse: collapse; width: 100%; margin: 0; padding: 0; background: url('../img/vertical_delimiter.png') left top repeat-y;}
.user_history li table td{ padding: 11px 12px 8px 12px; vertical-align: top; background: url('../img/vertical_delimiter.png') right top repeat-y;}
.user_history li table td img{ width: 42px; height: 42px; margin: 0 10px 0 0; border: 3px solid #c8c8c8; background-position: left top; background-repeat: no-repeat; background-size: cover;  box-shadow: 1px 1px 5px #cdcdcd;}
.user_history li table td a{ color: #313131;}

.user_history li table thead{ color: #fff; font-size: 11px; background: url('../img/menu_left.png') left top;}
.user_history li table thead td i{display: block; color: #969696;}

.user_history li table .num,
.user_history li table .price,
.user_history li table .total{ text-align: center; padding: 11px 12px 8px 12px;}

.personal_data,
.personal_data div{ overflow: hidden;}
.personal_data form fieldset{ float: left; overflow: hidden; width: 50%; margin: 0; padding: 0;}
.personal_data form fieldset h4{ margin: 10px 0;}
.personal_data form fieldset div{ margin: 10px 0;}

.personal_data form fieldset div label{ display: inline-block; height: 19px; margin: 5px 0; padding: 5px 0 0 0;}
.personal_data form fieldset div input{ border: none; width: 255px; height: 22px; margin: 5px; padding: 1px 5px; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 1px 1px 5px #000101; vertical-align: middle;}

.personal_data form fieldset .btn{ margin-top: 15px;}
.personal_data form fieldset div button{ cursor: pointer; border: none; overflow: hidden; margin: 5px; padding: 3px 34px; color: #fff; font-size: 12px; font-family: Arial; text-transform: uppercase; text-decoration: underline;box-shadow: 1px 1px 5px #000101; vertical-align: middle; background: url('../img/btn.png') left top; border-top: 1px solid #f2a275; border-right: 1px solid #b1816b; border-bottom: 1px solid #a93407; border-left: 1px solid #eb8249;}
.personal_data form fieldset div button:hover{ text-decoration: none;}
/*End user cabinet*/

/*Begin pop_up forms*/
.pop{ position: absolute; overflow: hidden; top: 3%; left: 62%; /*margin-left: -153px;*/ width: 265px; padding: 0 20px 10px 15px; background: url('../img/body.png'); border-radius: 12px; box-shadow: 1px 1px 5px #000101;}
.pop h2{ margin: 14px 0 5px 5px; padding: 0; font-size: 14px;}
.pop h2 a{ float: right; display: inline-block; width: 9px; height: 8px; margin: 3px 0 0 0; background: url('../img/close.png') center center no-repeat;}
.pop p{ margin: 5px 0 5px 5px; font-size: 11px;}
.pop p a{ font-size: 12px;}
.pop form div{ margin: 0 0 5px 0;}
.pop form div input{ border: none; width: 243px; height: 22px; margin: 5px; padding: 1px 5px; border-left: 1px solid #fbfbfb; border-right: 1px solid #d7d7d7; box-shadow: 1px 1px 5px #000101; vertical-align: middle;}
.pop form div button{ cursor: pointer; border: none; overflow: hidden; margin: 5px; padding: 3px 10px; color: #fff; font-size: 12px; font-family: Arial; text-transform: uppercase; text-decoration: underline;box-shadow: 1px 1px 5px #000101; vertical-align: middle; background: url('../img/btn.png') left top; border-top: 1px solid #f2a275; border-right: 1px solid #b1816b; border-bottom: 1px solid #a93407; border-left: 1px solid #eb8249;}
.pop form div button:hover{ text-decoration: none;}
/*End pop_up forms*/